$(function(){var a=$("input[name=scheduleEnabled]");
if(a.is(":checked")){$(".unscheduled").hide()
}else{$(".scheduled").hide()
}a.click(function(){if(a.is(":checked")){$(".unscheduled").hide();
$(".scheduled").show()
}else{$(".scheduled").hide();
$(".unscheduled").show()
}})
});